# Generated by Django 2.1.7 on 2019-10-03 11:21

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('angled', '0047_auto_20191001_0955'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='info_unit_step',
            name='date',
        ),
    ]
